{
	"item.tfcthermaldeposits.mineral.spherocobaltite":"菱钴矿",
	"item.tfcthermaldeposits.mineral.powder.spherocobaltite":"菱钴矿粉",
	"item.tfcthermaldeposits.mineral.alabandite":"硫锰矿",
	"item.tfcthermaldeposits.mineral.powder.alabandite":"硫锰矿粉",
	"item.tfcthermaldeposits.mineral.smithsonite":"菱锌矿",
	"item.tfcthermaldeposits.mineral.powder.smithsonite":"菱锌矿粉",
	"item.tfcthermaldeposits.mineral.greigite":"胶黄铁矿",
	"item.tfcthermaldeposits.mineral.powder.greigite":"胶黄铁矿粉",
	"item.tfc.bone_needle":"骨针",
	"item.tfcthermaldeposits.mineral.apatite":"磷灰石",
	"item.tfcthermaldeposits.mineral.powder.apatite":"磷灰石粉",
	"item.tfcthermaldeposits.mineral.salmiak":"卤砂",
	"item.tfcthermaldeposits.mineral.powder.salmiak":"卤砂粉",
	"item.tfcthermaldeposits.mineral.zabuyelite":"碳酸锂石",
	"item.tfcthermaldeposits.mineral.powder.zabuyelite":"碳酸锂粉",
	"item.tfcthermaldeposits.mineral.brimstone":"硫磺",
	"item.tfcthermaldeposits.mineral.magnesite":"菱镁矿",
	"item.tfcthermaldeposits.mineral.powder.magnesite":"菱镁矿粉",
	"item.tfcthermaldeposits.mineral.bastnasite":"氟碳铈镧矿",
	"item.tfcthermaldeposits.mineral.powder.bastnasite":"氟碳铈镧矿粉",
	"item.tfcthermaldeposits.mineral.saltpeter":"硝石",
	"item.tfcthermaldeposits.mineral.salt":"盐",
	"item.tfc.groundcover.pumice":"浮石",
	"block.tfc.groundcover.pumice":"浮石",
	"item.tfc.treated_hide":"处理过的皮革",
	"item.tfcthermaldeposits.mineral.calcite":"方解石",
	"item.tfc.sandpaper":"砂纸",
	"item.tfc.jar.melon_slice":"西瓜果酱",
	"item.tfc.jar.bunchberry":"御膳橘果酱",
	"item.tfc.jar.melon_slice_unsealed":"西瓜果酱",
	"item.tfc.jar.bunchberry_unsealed":"御膳橘果酱"
}